### Function

# Gtk PageSetupDoneFunc

#### Declaration

    void
    PageSetupDoneFunc (
      GtkPageSetup* page_setup,
      gpointer data
    )

#### Description [src]

The type of function that is passed to gtk_print_run_page_setup_dialog_async().

This function will be called when the page setup dialog is dismissed, and also serves as destroy notify for `data`.

#### Parameters

`page_setup` | `GtkPageSetup`
| The `GtkPageSetup` that has been passed to gtk_print_run_page_setup_dialog_async().
| The data is owned by the caller of the function.
`data` | `gpointer`
| User data that has been passed to gtk_print_run_page_setup_dialog_async().